/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       2link
 Author URI:   http://2link.co.il/
 Template:     twentyfifteen
 Version:      1.0.0
 Text Domain:  twenty-fifteen-child
*/

/* remember to define focus styles! */
:focus {
    outline: 0 !important;
}

body {
    font-family:'Open Sans Hebrew', serif;
    color:#727271;
    background:#fff;
}
textarea {
    font-family:'Open Sans Hebrew', serif;
}
/*@@@@ Comments @@@@*/
p.comment_count {
    font-size:18px;
    font-weight:bold;
}
.comment-reply-title small a:before {
    top:-5px;
}
.textarea_wrapper textarea {
    font-family:inherit;
    font-size:16px;
    margin-bottom:20px;
}
.comment-author .avatar {
    float:right;
    margin-right:0;
    border-radius:0;
}
.commentmetadata {
    float:left;
    width:88%;
    margin-bottom:30px;
    padding:20px;
    background:#f7f9f9;
}
.post_author {
    font-weight:bold;
}
.comment-reply-link {
    color:#d15797;
}
li.comment {
    list-style-type:none;
}
.post_time {
    font-size:13px;
    margin-top:5px;
    margin-bottom:10px;
}
h3#reply-title {
    font-family:inherit;
    font-size:20px;
}
.logged-in-as {
    font-family:inherit;
    font-size:14px;
    margin-bottom:10px;
}
p.comment-form-comment label {
    font-family:inherit;
    font-size:16px;
}
.comment-metadata {
    font-size:12px;
    margin:0;
}
.comment-author.vcard {
    font-weight:bold;
}
.comments-area {
    padding:20px;
}
.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
    border-top:none;
}

.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link,
.edit-link,
.comments-title,
input,
.page-title,
.comments-title,
.comment-reply-title,
.post-navigation .post-title {
    font-family:'Open Sans Hebrew', serif;
    font-size:14px;
}
.add_comment_form input,
.add_comment_form textarea {
    font-family:'Open Sans Hebrew', serif;
    font-size:15px;
    border:1px solid #cfcfcf;
}
.add_comment_form textarea {
    height:230px;
    margin-bottom:15px;
    background:#fff;
}
/*@@@@ /Comments @@@@*/
.comment_form_wrapper input[type='submit'] {
    margin-bottom:0;
}
ul.comment_list li {
    margin-bottom:30px;
}
.add_comment_form {
    margin-top:40px;
}
.form-submit input[type='submit'] {
    line-height:13px;
    float:left;
    width:140px;
    border:1px solid #e398bf;
    background:#ca3c86;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight:bold;
}
.site {
    max-width:975px;
    margin-bottom:160px;
}
.sidebar {
    position:relative;
    background:#fff;
}

#sidebar {
     max-width:290px !important;
}
.site-content {
    width:660px;
}
.hentry,
.page-header,
.page-content {
    margin:0;
}
.post-thumbnail {
    margin-bottom:25px;
}
.entry-header,
.entry-content,
.entry-summary {
    margin:0;
    padding:0 3.5%;
}
.entry-title,
.widecolumn h2 {
    font-size:18px;
}
p {
    font-size:14px;
    line-height:1.5;
    margin-bottom:20px;
}
.entry-title,
.widecolumn h2 {
    margin-bottom:.5em;
}
.logo {
    margin-bottom:25px;
    text-align:center;
}
.main-navigation {
    margin:0;
}
.header_menu_wrapper {
    text-align:center;
    border-top:1px solid #9e9e9e;
    border-bottom:1px solid #9e9e9e;
}
.header_menu_wrapper ul li a:hover {
    color:#ca3d86;
}
.menu-main-menu-container {
    display:inline-block;
}
.main-navigation ul {
    display:inline-block;
    text-align:center;
    border:none;
}
.main-navigation ul li {
    display:inline-block;
    margin-left:60px;
    border:none;
}
.site-main {
    padding:0;
}
header {
    margin:25px 0 40px;
}
.site-content {
    float:right;
    margin:0;
}
body:before {
    display:none;
    box-shadow:none;
}
.hentry {
    border:1px solid #cfcfcf;
}
.entry-footer {
    font-size:13px;
    margin:0 3.5%;
    padding:20px 0;
    border-top:1px solid #b7b7b7;
    background:#fff;
}
footer.entry-footer span:first-child,
footer.entry-footer span:first-child:before {
    margin-right:0;
}
footer.entry-footer span:before {
    margin-left:5px;
}
.posted-on:before,
.comments-link:before {
    position:relative;
    top:-1px;
    display:inline-block;
    width:14px;
    height:16px;
    content:'';
    background:url(img/sprite.png) no-repeat;
    background-position:-37px -5px;
}

.comments-link:before {
    top:4px;
    background-position:-5px -53px;
}
span {
    font-family:'Open Sans Hebrew', serif;
}
input {
    font-family:'Open Sans Hebrew', serif !important;
    height:40px;
    margin-bottom:12px;
    border:1px solid #cfcfcf;
    background:#fff;
}
input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
textarea,
input[type='tel'] {
    padding:0 10px;
}
input[type='checkbox'] {
    float:right;
    width:19px;
    height:25px;
}
.wpcf7-list-item-label {
    line-height:14px;
    display:inline-block;
    width:160px;
}
input[type='submit'] {
    font-size:17px;
    line-height:17px;
    width:100%;
    margin-bottom:20px;
    border:1px solid #a369a1;
    background:#680a66;
}
input[type='checkbox']:focus {
    outline:none;
}
input[type='submit']:hover,
input[type='submit']:focus {
    opacity:.9;
    background:#680a66;
}
.sb_box {
    margin-bottom:30px;
    padding:25px 15px;
    border:1px solid #d1d1d1;
}
.wpcf7 h3 {
    font-size:15px;
    margin-bottom:15px;
    text-align:center;
}
.wpcf7 div.wpcf7-response-output {
    font-size:13px;
    line-height:14px;
    clear:both;
    margin:0;
    margin-top:10px;
    padding:0;
    border:none;
}
.wpcf7-not-valid {
    border:1px solid red !important;
}
span.wpcf7-not-valid-tip {
    display:none;
}
.wpcf7-validation-errors {
    color:red;
}
.wpcf7-mail-sent-ok {
    color:green;
}
.submit_wrapper {
    height:40px;
}
header .main-navigation a {
    font-size:20px;
    padding:12px 0 9px;
}
.confirm_checkbox {
    font-size:14px;
    margin-top:10px;
}
.latest_posts h3 {
    font-size:18px;
    margin-bottom:30px;
}
ul.latest_posts li {
    margin-bottom:25px;
}
ul.latest_posts li img {
    float:right;
    margin-left:15px;
}
ul.latest_posts li .post_details {
    position:relative;
    top:10px;
    float:right;
}
ul.latest_posts li:last-child {
    margin-bottom:0;
}
ul.latest_posts li .post_details h4 {
    font-size:14px;
    margin-bottom:10px;
}
ul.latest_posts li .post_details span {
    font-size:12px;
    display:block;
}
.img_widget {
    margin-bottom:30px;
    border:1px solid #d9d0db;
}
.img_widget img {
    display:block;
}
.search_widget h3 {
    font-size:18px;
    margin-bottom:20px;
}
.search_widget .search-input {
    margin-bottom:0;
}
.content-area .entry-content {
    margin-bottom:20px;
}
.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a,
.pingback .comment-body > a {
    border-bottom:none;
}
.comment_form_wrapper {
    margin-top:35px;
}
.post-navigation {
    display:none;
}
ol.children {
    margin-right:12%;
    margin-left:0;
}
aside#sidebar {
    position:relative !important;
}
span.byline {
    display:none;
}
.sprite {
    display:inline-block;
    background:url(img/sprite.png) no-repeat;
}
.post_time i {
    position:relative;
    top:2px;
    width:14px;
    height:16px;
    margin-left:5px;
    background-position:-37px -5px;
}
.comments_count i {
    width:15px;
    height:12px;
    background-position:-5px -53px;
}
article .entry-footer > span {
    position:relative;
    margin-left:10px;
}
article .entry-footer > span:after {
    margin-right:10px;
    content:'•';
}
article .entry-footer > span:last-child:after {
    content:'';
}
span.comment_author {
    font-weight:bold;
    display:block;
}
span.comment_time {
    font-size:12px;
}
.commentmetadata p {
    margin-top:10px;
}
a.facebook, a.twitter, a.googleplus{
    position:relative;
    top:4px;
    display:inline-block !important;
    width:22px;
    height:22px;
    background-position:-5px -5px;
}

a.twitter{
    background-image: url(/wp-content/uploads/2015/12/twitter_221.png);
    background-position:0px 0px;
}

a.googleplus{
    background-image: url(/wp-content/uploads/2015/12/pinterest-box1.jpg);
    background-position:0px 0px;
}

@media only screen and (max-width: 600px) {
    a.facebook, a.twitter, a.googleplus{
        margin-bottom:12px;
    }
}





.pagination .nav-links {
    direction:ltr;
    height:6p3gx;
}
.pagination .prev:before,
.pagination .next:before,
.prev.page-numbers {
    border-right:none;
    background:#ca3c86;
}
.pagination .page-numbers {
    line-height:70px;
}
header h1 {
    font-size:22px;
    color:#ca3c86;
    font-weight: 500;
    text-align: right;
    margin-top: 40px;
}
.post-thumbnail img {
    width:100%;
}
.home .artivle_wrap > div.left,
.home .artivle_wrap > div.right{
    float:right;
    width:48%;
    margin-top:0;
    margin-bottom:40px;
}
.home .artivle_wrap > div.right{
    margin-left:4%;
}
.hentry {
    border: 1px solid #cfcfcf !important;
}